<?php
if($lasthid=='') {
	$lasthid=0;
	// Show next sent official image
 }
// see also the socialmat.js at line 358 - 387 from the js file
include_once 'includes.php';
if(isSet($_POST['lasthid']) && isSet($_POST['profile_id']) && isSet($_POST['tag'])) {
	// Show the start the last post
   $lasthid=mysql_real_escape_string($_POST['lasthid']);
   // Show the last post profile user id
   $profile_uid=mysql_real_escape_string($_POST['profile_id']);
   $hashtag = mysql_real_escape_string($_POST['tag']);
   // Last update text message or video
   // Show the post
   include('hashtags.php');
 }
?>
